@charset "utf-8";
@font-face {
  font-display: swap; 
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-condensed-v31-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/roboto-condensed-v31-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-condensed-v31-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/roboto-condensed-v31-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/roboto-condensed-v31-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/roboto-condensed-v31-latin-regular.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; 
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-condensed-v31-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/roboto-condensed-v31-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-condensed-v31-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/roboto-condensed-v31-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/roboto-condensed-v31-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/roboto-condensed-v31-latin-700.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1.25em/1.4 'Roboto Condensed', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 700px;
    margin: 1rem auto;
    border: solid 3px #000;
    background-color: #fff;
    overflow: hidden;
    padding: 1rem 3rem;
}
h1 {
    margin: 1rem 0 1rem 1.25rem;
    font-size: 1.8em;
    line-height: 1.1em;
}
h1 span {
    font-size: 0.7em;
    font-weight: 400;
    display: inline-block;
}
h1::before {
    content: "\2022";
    float: left;
    margin: 0 0 0 -1.25rem;
}
h2 {
    font-size: 1.938em;
    line-height: 1.3;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
@media only screen and (max-width: 699px) {
    body {
        font-size: 1.125em;
    }
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1rem 2rem;
    }
    br {
        display: none;
    }
    p span {
        display: inline-block;
    }
}
@media only screen and (max-width: 480px) {
    body {
        font-size: 1em;
    }
    #wrapper {
        padding: 1rem;
    }
    h1 {
        font-size: 1.5em;
    }
    h2 {
        font-size: 1.625em;
    }
}